<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-13 10:29:19</sys_created_on>
        <sys_id>596d3707db3b930027fb8a8b3a961920</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_pisn_bh_case.x_pisn_bh.user</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_security_acl display_value="x_pisn_bh_case">996df307db3b930027fb8a8b3a961948</sys_security_acl>
        <sys_update_name>sys_security_acl_role_596d3707db3b930027fb8a8b3a961920</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-13 10:29:19</sys_updated_on>
        <sys_user_role display_value="x_pisn_bh.user" name="x_pisn_bh.user">8990570fdbfbd300687c26b38a9619d3</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
